﻿
*
{
	margin: 0;
	padding: 0;
	list-style: none;
	border: 0;
}
body
{
	width: 100%;
	margin: 0 auto;
	overflow: auto;
	text-decoration: none;
}
.login_bag
{
	background-color: white;
	width: 100%;
	margin: 0 auto;
	position: absolute !important;
	top: 0;
	bottom: 0px;
	height: auto !important;
	overflow: hidden;
	/* background: url(../img/bg.png) repeat-x; */
}
input::-webkit-input-placeholder
{
	/* WebKit browsers */
	color: White;
}
.divlogin
{
	margin-top: 40%;
}
.divlogin_logo
{
	display: block;
	width: 160px;
	margin: 0 auto;
}
.div_login
{
	margin: 30px;
	margin-top: 50px;
}
.div_login_top_20
{
	margin-top: 20px;
}
input::-webkit-input-placeholder{
    color: #5B5B5B;
    opacity:1;
    color:#999;
    font-size:14px;
}

.login_textbox
{
	-webkit-border-radius: 15px;
	padding: 0px 2px 0px 10px;
	/* background: url(../img/pawwsord.png);*/
	/* border: 2px solid #3985c9;*/
	height: 35px;
	outline: none;
	/* color: black;*/
}
.login_button
{
	-webkit-border-radius: 15px;
	color: White;
	background-color:#2997F6;
	height: 35px;
	line-height: 35px;
	width: 102%;
}
.register_mobilepgone
{
	background: #efeff4;
	outline: none;
	height: 40px;
	font-size: 16px;
	width: 85%;
	margin-left: 7%;
	padding: 0px 0px 0px 10px;
}
.div_register_top_15
{
	margin-top: 15px;
}
.div_register_top_35
{
	margin-top: 35px;
}
.div_register_smscode
{
	/*background: #efeff4;*/
	outline: none;
	height: 40px;
	font-size: 16px;
	width: 55%;
	border: 0px;
	/*margin-left: 7%;*/
	padding: 0px 0px 0px 10px;
}
.btn_verification
{
	display: block;
	line-height: 40px;
	height: 40px;
	width: 35%;
	text-align: center;
	border: 0px;
	font-size: 16px;
	float: right;
}
.div_register_password
{
	background: #efeff4;
	outline: none;
	height: 40px;
	font-size: 16px;
	width: 85%;
	margin-left: 7%;
	padding: 0px 0px 0px 10px;
}
.userinfo
{
	font-size: 16px;
	font-family: 微软雅黑;
	float: left;
	margin-left: 12px;
}

.userinfobg
{
     width: 100%;
	height: 35px;
	/*position: absolute !important;*/
	top: 0;
	margin-top: -1px;
     background-color: #2997F6;
 
}
.userinfo_more
{
	float: right;
}
.userinfo_qrcode
{
	float: right;
}
.span_header_userinfo
{
	margin-left: 40px;
	font-weight: 800;
}
.ccbn_split
{
	height: 10px;
	background: #dddddd;
}
